Filter projects
Name Sort descending Result Error Project type Usage Group Total deprecations Total parsing errors Covered by rector Not covered by rector Non-Drupal deprecations Info/Composer Drupal 9 plan Rector patch
accessiblizer 1.x-dev Only info.yml/composer.json problem found None Module 0 10000 1 0 0 0 0 1 Available
accordion_blocks 1.x-dev Some covered by rector None Module 194 10000 8 0 1 4 2 1 Available
accordion_menus 3.x-dev Needs manual review None Module 442 10000 3 0 0 2 0 1
account 1.x-dev Some covered by rector None Module 0 10000 16 0 14 1 0 1 Available
account_field_split 1.0-alpha2 Only info.yml/composer.json problem found None Module 3190 500 1 0 0 0 0 1 Available
account_modal 1.x-dev Explicitly Drupal 9 compatible None Module 103 10000 0 0 0 0 0 0
account_name 1.2 All rector covered None Module 0 10000 3 0 2 0 0 1 Available
account_settings_tab 3.0.0 Explicitly Drupal 9 compatible None Module 36 10000 0 0 0 0 0 0
accountkit 1.x-dev All rector covered None Module 0 10000 6 0 5 0 0 1 Available
ace_editor 1.x-dev Explicitly Drupal 9 compatible None Module 3318 500 0 0 0 0 0 0
ach_attach_js 1.x-dev Explicitly Drupal 9 compatible None Module 0 10000 0 0 0 0 0 0
achievements 1.x-dev Needs manual review None Module 16 10000 4 0 0 3 0 1
acknowledgements 1.x-dev Needs manual review None Module 22 10000 2 0 0 1 0 1
acl 1.x-dev Explicitly Drupal 9 compatible None Module 4133 500 0 0 0 0 0 0
acm 1.0-alpha1 Explicitly Drupal 9 compatible None Module 0 10000 0 0 0 0 0 0
acme_challenge 1.x-dev Only info.yml/composer.json problem found None Module 0 10000 1 0 0 0 0 1 Available
acobot 1.x-dev Only info.yml/composer.json problem found None Module 0 10000 1 0 0 0 0 1 Available
acquia_analytics_redirects 1.x-dev Explicitly Drupal 9 compatible None Module 147 10000 0 0 0 0 0 0
acquia_cloud_dashboard 1.x-dev Some covered by rector None Module 0 10000 13 0 10 2 0 1
acquia_commercemanager 1.x-dev Some covered by rector None Module 0 10000 87 0 56 15 4 12 Available
acquia_connector 1.x-dev Explicitly Drupal 9 compatible None Module 18404 200 0 0 0 0 0 0 Acquia Connector 8.x-2.x is fully compatible with Drupal 9. Acquia Connector 8.x-1.x is compatible, but its search dependencies (Search API Solr 8.x-1.x) are not compatible. Customers needing Search in Drupal 9 should use the standalone Acquia Search Solr module.
acquia_contenthub 2.x-dev Explicitly Drupal 9 compatible None Module 1727 1000 0 0 0 0 0 0
acquia_environment_config 1.x-dev Only info.yml/composer.json problem found None Module 0 10000 1 0 0 0 0 1 Available
acquia_flush_varnish 1.x-dev Some covered by rector None Module 110 10000 6 0 4 1 0 1 Available
acquia_geoip_vary_by_country 1.0 Only info.yml/composer.json problem found None Module 43 10000 1 0 0 0 0 1 Available
acquia_lift 4.x-dev Explicitly Drupal 9 compatible None Module 1941 1000 0 0 0 0 0 0
acquia_pendo 1.x-dev Explicitly Drupal 9 compatible None Module 0 10000 0 0 0 0 0 0
acquia_purge 1.x-dev Explicitly Drupal 9 compatible None Module 8972 500 0 0 0 0 0 0
acquia_purge_varnish 1.1 Explicitly Drupal 9 compatible None Module 14 10000 0 0 0 0 0 0 8/9
acquia_search_multi_subs 1.x-dev No results PHPStan Module 0 10000 0 0 0 0 0 0